{
   "theme_color": "#eeeff4",
   "background_color": "#eeeff4",
   "display": "browser",
   "scope": "/",
   "start_url": "/",
   "icons": [
      {
         "src": "icon-adaptive.svg",
         "type": "image/svg+xml",
         "sizes": "any"
      },
      {
         "src": "icon-192.png",
         "type": "image/png",
         "sizes": "192x192"
      },
      {
         "src": "icon-512.png",
         "type": "image/png",
         "sizes": "512x512"
      },
      {
         "src": "apple-touch-icon.png",
         "type": "image/png",
         "sizes": "180x180"
      }
   ]
}
